Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:
Description

e New

o field_full_width_layout

Related issues:
Copied from Redmine - Patch #24892: Traditional Chinese translation (to r16248) Closed
Copied to Redmine - Patch #25277: Traditional Chinese translation (to r16377) Closed

Associated revisions

Revision 16328 - 2017-02-04 11:39 - Toshi MARUYAMA
Traditional Chinese translation updated by ChunChang Lo (#24993)

History

#1 - 2017-02-03 19:38 - ChunChang (Nagaharu) Lo
- Copied from Patch #24892: Traditional Chinese translation (fto r16248) added

#2 - 2017-02-04 12:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16328, thanks.

#3 - 2017-03-07 06:51 - ChunChang (Nagaharu) Lo
- Copied to Patch #25277: Traditional Chinese translation (to r16377) added

Files
zh-TW.yml 56.6 KB 2017-02-03 ChunChang (Nagaharu) Lo
2024-04-28 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/16328
http://www.tcpdf.org

